/* Class = "NSMenuItem"; title = "Like"; ObjectID = "10"; */
"Like" = "Gefällt mir";

/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "11"; */
"Recommend" = "Empfohlen";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "16"; */
"Light" = "Hell";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "17"; */
"Dark" = "Dunkel";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "22"; */
"Show as in-line text" = "Anzeige als Inlinetext";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "23"; */
"Show in bubble, tall" = "Anzeige in einer Sprechblase, groß";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "24"; */
"Show in bubble, wide" = "Anzeige in einer Sprechblase, breit";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "26"; */
"Count:" = "Wortzahl :";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "28"; */
"Label:" = "Beschriftung :";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "30"; */
"Style:" = "Stil :";

/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "38"; */
"URL to Like" = "URL zum Empfehlen";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "42"; */
"This Page" = "Diese Seite";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "43"; */
"Other Page" = "Andere Seite";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "57"; */
"Appearance" = "Erscheinungsbild";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "204"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "205"; */
/* Class = "NSTextFieldCell"; title = "URL to Send"; ObjectID = "206"; */
"URL to Send" = "URL zum Versenden";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "216"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "217"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "218"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "236"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "246"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "247"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "253"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "254"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "263"; */
"Show Faces" = "Gesichter einblenden";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "264"; */
/* Class = "NSMenuItem"; title = "Like Button"; ObjectID = "272"; */
"Like Button" = "Gefällt mir-Button";

/* Class = "NSMenuItem"; title = "Send Button"; ObjectID = "273"; */
"Send Button" = "Versende-Button";

/* Class = "NSMenuItem"; title = "Follow Button"; ObjectID = "274"; */
"Follow Button" = "Folgen-Button";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "323"; */
"Facebook" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Profile URL"; ObjectID = "335"; */
"Profile URL" = "Profil-URL";

/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "365"; */
"URL to Like is usually not a Facebook page, but could be." = "Die Gefällt mir- URL ist in der Regel keine Facebookseite, kann es aber sein.";

/* Class = "NSTextFieldCell"; title = "URL to Send is usually not a Facebook page, but could be."; ObjectID = "371"; */
"URL to Send is usually not a Facebook page, but could be." = "Die Versende-URL ist in der Regel keine Facebookseite, kann es aber sein.";

/* Class = "NSTextFieldCell"; title = "Profile URL must be a Facebook profile with “Follow” enabled."; ObjectID = "374"; */
"Profile URL must be a Facebook profile with “Follow” enabled." = "Die Profil-URL muss ein Facebookprofil mit aktivierter \"Folgen\"-Funktion sein.";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "621"; */
/* Class = "NSButtonCell"; title = "Show Stream"; ObjectID = "622"; */
"Show Stream" = "Stream einblenden";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "623"; */
"Show Facebook Header" = "Facebook-Kopfzeile einblenden";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "626"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "627"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "628"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "629"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "630"; */
"Must be a Facebook “page” (not “profile”)." = "Muss eine Facebook-\"Seite\" sein (kein \"Profil\")";

/* Class = "NSTextFieldCell"; title = "Facebook Page URL"; ObjectID = "632"; */
"Facebook Page URL" = "Facebookseiten-URL";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "657"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "669"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "670"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "671"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "672"; */
/* Class = "NSButtonCell"; title = "Show Recommendations"; ObjectID = "708"; */
"Show Recommendations" = "Empfehlungen einblenden";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "709"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "721"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "722"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "723"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "724"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "755"; */
/* Class = "NSTextFieldCell"; title = "rows of faces"; ObjectID = "756"; */
"rows of faces" = "Gesichterserien";

/* Class = "NSTextFieldCell"; title = "Show"; ObjectID = "760"; */
"Show" = "Einblenden";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "763"; */
"Large" = "groß";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "764"; */
"Small" = "klein";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "765"; */
"Medium" = "mittel";

/* Class = "NSTextFieldCell"; title = "Face Size:"; ObjectID = "766"; */
"Face Size:" = "Größe des Gesichts";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "769"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "770"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "771"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "772"; */
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "774"; */
"URL" = "URL";

/* Class = "NSMenuItem"; title = "Like Box"; ObjectID = "780"; */
"Like Box" = "Gefällt mir-Box";

/* Class = "NSMenuItem"; title = "Recommendations Box"; ObjectID = "781"; */
"Recommendations Box" = "Empfehlungsbox";

/* Class = "NSMenuItem"; title = "Activity Feed"; ObjectID = "782"; */
"Activity Feed" = "Aktivitätenfeed";

/* Class = "NSMenuItem"; title = "Facepile"; ObjectID = "783"; */
"Facepile" = "Facepile";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "911"; */
"http://www.sandvox.com/" = "http://www.sandvox.com/";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "912"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "https://www.facebook.com/zuck"; ObjectID = "913"; */
"https://www.facebook.com/zuck" = "https://www.facebook.com/zuck";

/* Class = "NSButtonCell"; title = "Set App ID…"; ObjectID = "919"; */
"Set App ID…" = "App-ID festlegen …";

/* Class = "NSTextFieldCell"; title = "An App ID is required to enable most functions."; ObjectID = "922"; */
"An App ID is required to enable most functions." = "Eine App-ID ist für die Aktivierung der meisten Funktionen erforderlich.";

/* Class = "NSMenuItem"; title = "Like"; ObjectID = "971"; */
/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "972"; */
/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "973"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "979"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "982"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "983"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "984"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "985"; */
/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "986"; */
/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "990"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "991"; */
/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "992"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "1002"; */
/* Class = "NSMenuItem"; title = "Like & Send Buttons"; ObjectID = "1005"; */
"Like & Send Buttons" = "Gefällt mir & Versende- Buttons";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1007"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1011"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1052"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1053"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1054"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1059"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1060"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1061"; */
/* Class = "NSButtonCell"; title = "Show Border"; ObjectID = "1068"; */
"Show Border" = "Rand anzeigen";